/*------------ OBECN?FORMT STRNKY -------------*/
body {
    font-family: Arial, sans-serif;
    line-height: 130%;
    background:url('../images/pozadi.jpg') #07a6e1 no-repeat;
    font-size:9pt;
    text-align:center;
    margin:0; padding:10px 0 20px 0;
    color: #000000;/*#737373;*/
    }
img	{border:none;}

a       {text-decoration:underline; color:#b10822;}
a:hover {text-decoration:none;color:#dc4d2d;}

/*-nadpisy-*/
h1      {font-size:18pt; color:#dc4d2d; text-transform:uppercase; margin:0; padding:15px 0; line-height:20pt;}
h2		{font-size:11pt; color:#dc4d2d; text-transform:uppercase;}
h3		{font-size:10pt; color:#dc4d2d; text-transform:uppercase;}
h4		{font-size:9pt; color:#dc4d2d; margin:5px 0;}
.box-big h3, #pravy h1, #pravy h2, #pravy h3, #pravy h4      {color:#0066aa;}

h1.duvodu5	{background:url('../images/5-duvodu.gif') no-repeat; height:80px; line-height:120px; color:#DC4D2D; font-size:11pt; margin:0; padding:0;}
h1.duvodu5 span {position:relative; left:69px;}
/*------------ LAYOUT -------------*/

#cely-web   {
    	    text-align:left;
    	    width: 940px;
    	    margin:0 auto;
            }

#header-top	{background: url('../images/header-top.gif') no-repeat; height:18px; width: 940px;}
#header {width:940px; height:188px; background: url('../images/header.jpg') no-repeat; position:relative;}
#header a.uvodni {position:absolute; width:150px; height:130px; left:390px; top:40px;}
#header p {margin:0; padding:0; position:absolute; color:white; font-size:10pt; left:56px; top:47px; width:192px; height:63px; font-weight:bold;}

/*-----menu------*/
#header ul {position:absolute; top:148px; width:100%; left:0; margin:0; padding:0;}
#header ul li {top:0; list-style:none; position:absolute;}

	/*-button obecne-*/
#header ul li a	{display:block;}
#header ul li, #header ul li a {color:white; text-transform:uppercase; font-size:9pt; font-weight:bold; text-decoration:none; text-align:center; height:39px;}
#header ul li span {line-height:13px; display:block; padding-top:8px;}
	/*-button konkretni-*/
#header ul li.uvod, #header ul li.uvod a {width:75px; left:15px; background: url('../images/button-ukazka.gif') no-repeat 0 0;}
#header ul li.o-programu, #header ul li.o-programu a {width:107px; left:100px; background: url('../images/button-o-programu.gif') no-repeat 0 0;}
#header ul li.ukazka, #header ul li.ukazka a {width:75px; left:217px; background: url('../images/button-ukazka.gif') no-repeat 0 0;}
#header ul li.metodika, #header ul li.metodika a {width:85px; left:302px; background: url('../images/button-metodika.gif') no-repeat 0 0;}
#header ul li.cenik, #header ul li.cenik a {width:75px; left:547px; background: url('../images/button-ukazka.gif') no-repeat 0 0;}
#header ul li.stazeni, #header ul li.stazeni a {width:96px; left:632px; background: url('../images/button-stazeni.gif') no-repeat 0 0;}
#header ul li.podpora, #header ul li.podpora a {width:96px; left:738px; background: url('../images/button-stazeni.gif') no-repeat 0 0;}
#header ul li.kontakt, #header ul li.kontakt a {width:75px; left:844px; background: url('../images/button-ukazka.gif') no-repeat 0 0;}
	/*-button aktivni, hover-*/
#header ul li a:hover, #header ul li.aktivni {background-position:0 -39px;}
	/*-větší vertikální posunutí u jednořádkových nápisů-*/
#header ul li.uvod span, #header ul li.ukazka span, #header ul li.cenik span, #header ul li.kontakt span, #header ul li.o-programu span, #header ul li.podpora span {padding-top:13px;}
/*-----obsah------*/
#obsah {width:940px; background: url('../images/praskliny.jpg') white no-repeat left top;}

#footer {width:940px; height:48px; background: url('../images/footer.gif') no-repeat left top; color:white; position:relative; overflow:hidden; font-size:8pt}
#footer p {position:absolute; right:20px; top:24px; margin:0; padding:0;}
#footer span {color:white; padding-left:10px; background: url('../images/square.gif') no-repeat left 6px; float:left; margin-top:24px; margin-left:10px; display:block;}
#footer a {color:white;}

#levy      {float:left; width:520px;}
#levy-obsah      {padding:30px 15px 20px 20px}
#pravy      {float:right; width:420px; color:black; font-size:9pt;}
#pravy-obsah      {padding:30px 10px 20px 0px}
/*-jine rozměry levé a pravé části-*/
.pravy2	{width:300px !important;}
.levy2	{width:640px !important;}

/*-------boxy-------*/
.box-big	{width:440px; background: url('../images/box-modry-big-top.gif') #f1fafd no-repeat left top;}
.box-big-bottom {width:440px; height:20px; background: url('../images/box-modry-big-bottom.gif') no-repeat;}
.box	{width:400px; background: url('../images/box-modry-top.gif') #f1fafd no-repeat left top;}
.box-bottom {width:400px; height:20px; background: url('../images/box-modry-bottom.gif') no-repeat;}
.box-small	{width:284px;  background: url('../images/box-modry-small-top.gif') #f1fafd no-repeat left top;}
.box-small-bottom {width:284px; height:15px; background: url('../images/box-modry-small-bottom.gif') no-repeat; margin-bottom:20px;}
.box-obsah	{padding:15px 20px;}

.ukazka-programu	{background: url('../images/ukazka-odkaz.gif') no-repeat; height:27px; width:217px; line-height:24px;}
.ukazka-programu a {padding-left:26px; font-size:8pt;}

/*-ostatní-*/
ul.bez-odrazek  {margin:0; padding:0;}
ul.bez-odrazek li {list-style:none; margin: 5px;}

table.duvody {width:440px; margin:15px 0 5px 0;}
table.duvody tr td {padding:1px 10px; vertical-align:middle;}

.cleaner    {clear:both; font-size:0pt; height:0;}
.center, td.center     {text-align:center;}
.right, td.right      {text-align:right;}
.flleft		{float:left;  margin: 0 20px 10px 0}
.flright	{float:right; margin: 0 0 10px 10px;}
#tisk	{display:none;}